SSSE support for Exchange 2010 (Doc ID 1085318.1)

Last updated on MARCH 02, 2017

Applies to:

Siebel Server Sync - Microsoft Exchange Server - Version 8.1.1.6 [21233] and later
Information in this document applies to any platform.

Goal

What is the future of SSSE with respect to supporting sync with Exchange 2010 ?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms